
.banner-section-two .outer-container .content .lower-content {
    background-color: rgba(0, 0, 0, 0.7);
}

.banner-section-two .outer-container .content {
    background-color: rgba(50, 50, 50, 0.4);
    border: 1px solid #333;
}

#myVideo {
    position: absolute;
    bottom: 0;
    left: 0;
    min-height: 600px;
    min-width: 100%;
    width: 100%;
    height: 100%;
}

.banner-section-two {
    min-height: 600px;
    width: 100%;
    height: 100%;
}


/* Style the button used to pause/play the video */
#myBtn {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
}

#myBtn:hover {
    background: #ddd;
    color: black;
}

.header-style-two .main-box {
    background: #fff !important;
}

#timer {
    background-color: rgba(0, 0, 0, 0.5);
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
    padding-left: 0;
}

@media only screen and (max-width: 1082px) {
    #timer {
        background-color: #000;
    }
}

.topvid {
    position: absolute;
    top: 15px;
    width: 100%;
    color: #FFF;
    z-index: 999;
    font-family: "Oswald", sans-serif;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
}

.topvid h1 {
    margin: 0 auto;
}